<?php
$z[0]=Array("field","维新,日本,安倍,宪法,日本人",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据日本《读卖新闻》1月15日报道，日本首相安倍晋三14日参加关西电视台节目力推修改宪法，而针对现行宪法安倍称，日本现行宪法很难说是出自日本人之手",69,252);
$z[1][4]['name']="description";
$z[2]=Array("field","安倍为修宪寻求维新党支持 积极评价大阪都构想",254,335);
$z[2][4]['name']="title";
$z[3]=Array("field","",337,376);
$z[3][4]['name']="writer";
$z[4]=Array("field","",378,417);
$z[4][4]['name']="source";
$z[5]=Array("field","",419,459);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　据日本《读卖新闻》1月15日报道，日本首相安倍晋三14日参加关西电视台节目力推修改宪法，而针对现行宪法安倍称，日本现行宪法很难说是出自日本人之手，日本应自主书写包含21世纪理想的新宪法。</p>\r\n\n<p>　　安倍还向维新党呼吁以谋求合作称，“(修宪)不仅希望得到执政党赞成，还希望能获得维新党的支持。”针对维新党最高顾问兼大阪市市长桥下彻力推的“大阪都构想”安倍评价道，此构想消除了大阪府市双重行政管理，如果在5月居民投票结果中多数赞成的话，会郑重采取必要措施。(实习编译：刘青 审稿：马丽)</p>",461,980);
$z[6][4]['name']="body";
$z[7]=Array("field","",982,1021);
$z[7][4]['name']="litpic";

?>